
Tomas Tech Co.,Ltd. - Sales support #31

Parent project # 533 (New): [PJ******]General and administrative expenses

[FY2023]Common management for Santi

07 Oct 2023 15:04 - Ryo Nozaki

Status: Closed Start date: 07 Oct 2023

Priority: Normal Due date: 31 Dec 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 200.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

History

#1 - 07 Oct 2023 15:04 - Ryo Nozaki

- Copied from Sales support #30: [FY2023]Common management for Nattapol added

#2 - 07 Oct 2023 15:04 - Ryo Nozaki

- Copied to Sales support #32: [FY2023]Common management for Yutthapong added

#3 - 18 Oct 2023 20:46 - Ryo Nozaki

- Copied to deleted (Sales support #32: [FY2023]Common management for Yutthapong)

#4 - 18 Oct 2023 20:46 - Ryo Nozaki

- Copied from deleted (Sales support #30: [FY2023]Common management for Nattapol)

#5 - 18 Oct 2023 20:46 - Ryo Nozaki

- % Done changed from 0 to 90

#6 - 16 Nov 2023 14:08 - Santi Srichankaew

- Status changed from New to In Progress

[FY2023]Common management for Santi

#7 - 30 Jan 2024 21:11 - Ryo Nozaki

- % Done changed from 90 to 100

#8 - 30 Jan 2024 21:11 - Ryo Nozaki

- Status changed from In Progress to Closed

#9 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
